*{
    margin: 0;
    padding:0;
    background-color: #3a3a3c;
}
.logo img{
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 6px 0 rgba(0, 0, 0, 0.19);
}
.logo-portion{
    text-align: center;
}
.full{
     background-color: #3a3a3c;
}
.logo{
    padding-top: 100px;
}
.text-port{
    text-align: center;
    color: #b7d957;
}
.text-port h2{
    font-family: 'Open Sans Condensed', sans-serif;
    letter-spacing: 2px;
}
.text-port h3{
    font-family: 'Titillium Web', sans-serif;
    letter-spacing: 2px;
}

.cap{
    line-height: 30px;
}
.line{
    width: 20%;
    height: 1px;
    background-color: #b7d957;
    text-align: center;
    margin: 0 auto;
    margin-top: 40px;
    -webkit-animation: zoomIn 2s infinite ease-out;

}